complexType "Quotation"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | complex, 16 elements
Defined: | globally in fpml-valuation-5-5.xsd; see XML source
Includes: | definition of 1 element
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | value?, measureType?, quoteUnits?, side?, currency?, currencyType?, timing?, (businessCenter | exchangeId)?, informationSource*, pricingModel?, time?, valuationDate?, expiryTime?, cashflowType?, sensitivitySet*
</...>

Content Model Elements (16):

  businessCenter (defined in QuoteLocation.model group),
  cashflowType (defined in QuotationCharacteristics.model group),
  currency (defined in QuotationCharacteristics.model group),
  currencyType,
  exchangeId (defined in QuoteLocation.model group),
  expiryTime (defined in QuotationCharacteristics.model group),
  informationSource (defined in QuotationCharacteristics.model group),
  measureType,
  pricingModel,
  quoteUnits,
  sensitivitySet,
  side (defined in QuotationCharacteristics.model group),
  time (defined in QuotationCharacteristics.model group),
  timing,
  valuationDate (defined in QuotationCharacteristics.model group),
  value (defined in Quotation.model group)

All Direct / Indirect Based Elements (1):

  quote (defined in AssetValuation complexType)

Known Usage Locations

- As direct type of elements (1):
  quote (defined in AssetValuation complexType)

Annotation
Some kind of numerical measure about an asset, eg. its NPV, together with characteristics of that measure, together with optional sensitivities.
XML Source (w/o annotations (2); see within schema source)

<xsd:complexType name="Quotation"> <xsd:sequence> <xsd:group ref="Quotation.model"/> <xsd:element maxOccurs="unbounded" minOccurs="0" name="sensitivitySet" type="SensitivitySet"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 1/16)
sensitivitySet

  Type: | SensitivitySet, complex content

  Zero or more sets of sensitivities of this measure to various input parameters.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="sensitivitySet" type="SensitivitySet"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.